Dpkg::Vendor::Ubuntu(3perl)

NAME
Dpkg::Vendor::Ubuntu - Ubuntu vendor class

DESCRIPTION
This vendor class customizes the behavior of dpkg scripts for Ubuntu specific behavior and policies.

Note: This is a private module, its API can change at any time.

PUBLIC FUNCTIONS

$bugs = Dpkg::Vendor::Ubuntu::find_launchpad_closes($changes)
    Takes one string as argument and finds "LP: #123456, #654321" statements, which are references to bugs on Launchpad. Returns all closed bug numbers in an array reference.

CHANGES

  Version 0.xx
This is a semi-private module. Only documented functions are public.